Bug 186130 - starting smartd [failed]
Summary: starting smartd [failed]
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: smartmontools   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-21 19:58 UTC by LarryT
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 17:47:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Try to run smartd-conf.py >/etc/smartd.conf (6.44 KB, text/plain)
2006-03-21 19:58 UTC, LarryT
no flags Details
var.log.message (2.42 KB, text/plain)
2006-03-21 20:04 UTC, LarryT
no flags Details
commands print (2.03 KB, text/plain)
2006-03-21 20:39 UTC, LarryT
no flags Details

Description LarryT 2006-03-21 19:58:40 UTC
Description of problem:
at boot, smartd service failed (it was on fc4 too !)

Version-Release number of selected component (if applicable):
smartmontools-5.33-4.2

How reproducible:
at boot 
Try to run smartd-conf.py >/etc/smartd.conf
and after service smartd restart
but failed 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 LarryT 2006-03-21 19:58:40 UTC
Created attachment 126426 [details]
Try to run smartd-conf.py >/etc/smartd.conf

Comment 2 LarryT 2006-03-21 20:04:46 UTC
Created attachment 126428 [details]
var.log.message

the /dev/hde in question, is plugged on a ITE RAID 8212
please see the url :
http://www.ite.com.tw/software_download/software_download2.asp#IT8212%20ATA133%20Controller

Comment 3 Tomas Mraz 2006-03-21 20:15:02 UTC
What do these commands print:

smartctl -i /dev/hde

ls -l /sys/block/hde

cat /sys/block/hde/removable

hdparm -i /dev/hde


Comment 4 LarryT 2006-03-21 20:39:51 UTC
Created attachment 126430 [details]
commands print

What the commands you told me to try, print

Comment 5 LarryT 2006-03-22 13:09:08 UTC
i must say, tha ti have a ITE8212 RAId card on another pc, and get the same
problem (smartd failed) !

Comment 6 Tomas Mraz 2006-03-22 17:47:18 UTC
The current smartd configuration in rawhide should make smartd not fail if some
drive/driver doesn't support SMARTD.

You can workaround your problem by simply removing the line with /dev/hde from
the /etc/smartd.conf.


Comment 7 LarryT 2006-03-22 21:47:43 UTC
that's it : i put a #in front of the line /dev/hde
smartd [ok] :)

hope ite raid will be assumed by smart, one day ... (?)

thx :)


Note You need to log in before you can comment on or make changes to this bug.